Subject: Re: Poll on GASP proposal

From: Kenji Fujisawa <[email-masked]>
Date: Tue, 1 Dec 1998 14:37:11 +0900

Myron,

>> Here is the poll to decide if we adopt the GASP proposal in the current
>> draft of the IPv4 over 1394 or not.

I suppose this poll aims only to get the baseline direction to
handle the nodeID issue.

Some other detailed issues, such as 'bus_ID + phy_ID' in an MCAP format
and vagueness of the 'signature' field, will be discussed after we get
the direction.

Peter wrote:
>>I am assuming that the NODE_IDS registers on both buses have
>>their most significant 10 bits set to 0x3FF.

I think we don't need the 'bus_ID + phy_ID' and 'signature'
if we aadopt the GASP format.

Kenji Fujisawa